<?xml version="1.0"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">

<!-- 
Element with fixed='foo' and the content is textOnly   
-->

<xsd:element name="myElem" fixed="foo" type="xsd:string" />

</xsd:schema>
